Nouvelle version d'openOffice et LanguageTool

Pour ceux qui ont suivi mon précédent billet, vous aurez remarqué que LanguageTool n'était pas compatible avec openOffice.org 3.0.1. Hors, depuis quelques minutes, openOffice.org est disponible en version 3.0.1 dans les dépôts Fedora.
Bonne nouvelle : une nouvelle version de LanguageTool est disponible, uniquement compatible avec la version 3.0.1 (et espérons le, les versions supérieures).
Si cela vous intéresse, je commence la semaine prochaine à faire un paquet pour l'installer, et je le proposerais surement dans les dépôts Fedora.

(Il faut impérativement désinstaller l'ancienne version avant de mettre à jour openOffice.org une solution est proposé sur le site de LanguageTool si vous oublié de le faire)

Commentaires

1. Le mardi, février 3 2009, 09:37 par slobberbone

Cool, j'attends tes rpm alors ! ;)

2. Le mardi, février 3 2009, 15:49 par sereinity

Mauvaise nouvelle, la dernière version de LanguageTool est bugge, du moins chez moi, je n'ai pas l'affichage de l'erreur.

Je n'ai que le trait souligné indiquant ou elle se situe :s

3. Le jeudi, février 5 2009, 23:13 par chdorb

A ce propos on ne peut pas désinstaller LanguageTool 0.9.5 une fois qu'OpenOffice.org 3.0.1 est installé.
Il y a une procédure à l'adresse suivante:
http://languagetool.wikidot.com/rem...

Ce qu'il faut faire :

  • Télécharger l'archive proposée

$ wget [http://marcinmilkowski.neostrada.pl/RemoveGrammarChecker_v01.zip] (sans les crochets)

  • Remplacer le fichier LanguageTool.uno.jar que vous avez par celui de l'archive.

Pour le trouver:
$ locate LanguageTool.uno.jar